<?xml version="1.0" standalone="yes"?>
<skill id="47056">
  <title><![CDATA[7.9 Új sor hozzáadása vagy beszúrása a táblázatba]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Válassza ki azt a sort, amely alá vagy fölé új sort
szeretne beszúrni.<span lang="HU" style="font-fontSize:10.0pt;font-family:
Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:EN-US;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;
color:#211E1E;mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:
AR-SA;layout-grid-mode:line">(Lásd Szövegszerkesztés:<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:Batang;
mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:EN-US;mso-fareast-language:
KO;mso-bidi-language:AR-SA;layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:Batang;
mso-bidi-font-family:Verdana;mso-ansi-language:HU;mso-fareast-language:KO;
mso-bidi-language:AR-SA;layout-grid-mode:line"><a href="WP 7.3">Egy vagy több sor kiválasztása</a>.)<span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;
color:#211E1E;mso-ansi-language:EN-US;mso-fareast-language:KO;mso-bidi-language:
AR-SA;layout-grid-mode:line"> ]]></text>
      <img_name>Images/47056_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[<p><span lang="HU" style="mso-ansi-language:
HU">A kiválasztott sor fölé új sort a <b>Táblázat</b> | <b>Beszúrás</b> | <b>Sorok
fölé </b>paranccsal szúrhat be.</p>]]></text>
      <img_name>Images/47056_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Az új
sor a kiválasztott sor fölé került.]]></text>
      <img_name>Images/47056_2.jpg</img_name>
    </step>
    <step num="3a.">
      <text><![CDATA[<p><span lang="HU" style="mso-ansi-language:
HU">Vagy a kiválasztott sor alá új sort a <b>Táblázat</b> | <b>Beszúrás</b> | <b>Sorok
alá </b>paranccsal szúrhat be.</p>]]></text>
      <img_name>Images/47056_3.jpg</img_name>
    </step>
    <step num="3b.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Az új
sor a kiválasztott sor alá került.]]></text>
      <img_name>Images/47056_4.jpg</img_name>
    </step>
  </steps>
</skill>